Ubuntu 에서 apt-get update 명령어 사용시 The package lists or status file could not be parsed or opened 오류가 나올때 해결방법입니다.


sudo rm /var/lib/apt/lists/* -vf
sudo apt-get clean
sudo apt-get update
sudo apt-get upgrade



http://ubuntuforums.org/showthread.php?t=2078996 

저작자 표시 비영리 변경 금지
신고
크리에이티브 커먼즈 라이선스
Creative Commons License
1···145146147148149150151152153···759

+ Recent posts

티스토리 툴바